## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <col>

`<col>` | (column) contains one column of a multi-column reference edition.
Attributes | Global attributes only

Example

    <(La)page n="32">
     <(La)col n='a'> ... </(La)col>
     <(La)col n='b'> ... </(La)col>
     </(La)page>

Note | The `<col>` tag should be used wherever a standard reference scheme uses references to individual columns of a reference edition; otherwise it need not be used.
Module | Declared in file teipl2; Auxiliary tag set for concurrent markup of pages and lines
Data Description | May contain `<line>` elements, or character data.
May contain |
May occur within |

Declaration

    <!ELEMENT col %om.RO;  (#PCDATA | line)*>
    <!ATTLIST col
          %a.global;>

See further | 31.6 Concurrent Markup for Pages and Lines

Up: 35 Elements